Web//News Parser.PHP Remote File Include Vulnerability

Bugtraq ID: 20239
Class: Input Validation Error
CVE: CVE-2006-5100
Remote: Yes
Local: No
Published: Sep 26 2006 12:00AM
Updated: Jul 06 2016 02:01PM
Credit: ThE-WoLf-KsA is credited with the discovery of this vulnerability.
Vulnerable: Stylemotion WEB//NEWS 1.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus